<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d34221331548172e9c0370bb9b9dd6d4">
  <dict>
    <!--2021-09-17 15:11:11.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:11:11.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
